.text-align-left {
  text-align: left;
}

.text-align-right {
  text-align: right;
}

.skw-pages {
  overflow: hidden;
  position: relative;
  height: 100vh;
}

.skw-page {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.skw-page__half {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100vh;
  transition: transform 1s;
}
.skw-page__half--left {
  left: 0;
  transform: translate3d(-32.4vh, 100%, 0);
}
.skw-page__half--right {
  left: 50%;
  transform: translate3d(32.4vh, -100%, 0);
}
.skw-page.active .skw-page__half {
  transform: translate3d(0, 0, 0);
}
.skw-page__skewed {
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 140%;
  height: 100%;
  background: #000;
}
.skw-page__half--left .skw-page__skewed {
  left: -40%;
}
.skw-page__half--right .skw-page__skewed {
  right: -40%;
}
.skw-page__content {
  display: flex;
  /* align-items: center; */
  justify-content: center;
  flex-flow: column wrap;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /* padding: 0 30%; */
  color: #fff;
  transition: transform 1s, opacity 1s;
  background-size: cover;
}
.skw-page__half--left .skw-page__content {
  /* padding-left: 30%;
  padding-right: 30%; */
  align-items: flex-end;
  padding-left: 40%;
  transform-origin: 100% 0;
}
.skw-page__half--right .skw-page__content {
  /* padding-left: 30%;
  padding-right: 30%; */
  align-items: flex-start;
  padding-right: 40%;
  transform-origin: 0 100%;
}
.skw-page.inactive .skw-page__content {
  opacity: 0.5;
  transform: scale(0.95);
}
.skw-page__heading {
  line-height: 72px;
  border-width: 0px;
  margin: 0px 0px 60px;
  padding: 0px 32px;
  letter-spacing: 5px;
  font-weight: 600;
  font-size: 24px;
  white-space: normal;
  min-height: 0px;
  /* min-width: 1200px; */
  max-height: none;
  max-width: 1200px;
  text-transform: uppercase;
}
.skw-page__title {
  line-height: 95px;
  border-width: 0px;
  margin: 0px 0px 67px;
  padding: 0px 32px;
  letter-spacing: 9px;
  font-weight: 900;
  font-size: 80px;
  white-space: normal;
  min-height: 0px;
  /* min-width: 913px; */
  max-height: none;
  max-width: 913px;
  text-transform: uppercase;
}
.skw-page__description {
  line-height: 29px;
  border-width: 0px;
  margin: 0px 0px 95px;
  padding: 0px 32px;
  letter-spacing: 0px;
  font-weight: 400;
  font-size: 16px;
  white-space: normal;
  min-height: 0px;
  /* min-width: 528px; */
  max-height: none;
  max-width: 528px;
}
.skw-page__cta {
  color: rgb(85, 86, 91);
  text-align: inherit;
  line-height: 42px;
  margin: 0px;
  padding: 0px 32px;
  letter-spacing: 0px;
  font-weight: 500;
  font-size: 16px;
  white-space: nowrap;
  min-height: 0px;
  /* min-width: 0px; */
  max-height: none;
  max-width: none;
  border-radius: 0px;
  border-width: 0px;
}
.skw-page__link {
  color: #ffa0a0;
}
.skw-page-1 .skw-page__half--right .skw-page__content {
  background-image: url("/img/Slider_Katomi.jpg");
}
.skw-page-1 .skw-page__half--left .skw-page__content {
  background: #55565b;
}
.skw-page-2 .skw-page__half--left .skw-page__content {
  background: #55565b;
}
.skw-page-2 .skw-page__half--right .skw-page__content {
  background-image: url("/img/Slider_Kore.jpg");
}
.skw-page-3 .skw-page__half--right .skw-page__content {
  background-image: url("/img/Slider_Ksearch.jpg");
}
.skw-page-3 .skw-page__half--left .skw-page__content {
  background: #55565b;
}
.skw-page-4 .skw-page__half--left .skw-page__content {
  background: #55565b;
}
.skw-page-4 .skw-page__half--right .skw-page__content {
  background-image: url("/img/Slider_Okure.jpg");
}
.skw-page-5 .skw-page__half--right .skw-page__content {
  background-image: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/142996/img-test.jpg");
}
.skw-page-5 .skw-page__half--left .skw-page__content {
  background: #55565b;
}
